isOn.Verbose {R.utils} | R Documentation

## Checks if the output is on

### Description

Checks if the output is on.

### Usage

    ## S3 method for class 'Verbose'
    isOn(this, ...)

### Arguments

`...` | Not used.

### Value

Returns `TRUE` if output is on, otherwise `FALSE`.

### Author(s)

Henrik Bengtsson

### See Also

`*on()` and `*off()`. For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]